.zabban {
    font-family: 'Open Sans', Arial, sans-serif;
    position: relative;
    width: 256px;
    height: 256px;
    background-size: 80%;
    background-repeat: no-repeat;
    background-position: center;
    display: block;
    margin: 0 auto;
}

.zabban::before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    position: absolute;
    transition: all .35s ease;
    background-color: rgba(173, 90, 85, 1);
}

.zabban:hover::before {
    background-color: rgba(173, 90, 85, .8);
}

.zabban__wrap {
    position: absolute;
    width: 100%;
    height: 100%;
    padding: 20px;
    box-sizing: border-box;
    transition: all .65s ease;
    visibility: visible;
    opacity: 1;
    overflow: hidden;
}

.zabban__wrap_h {
    visibility: hidden;
    opacity: 0;
}


.zabban__wrap::before,
.zabban__wrap::after {
    content: '';
    pointer-events: none;
    position: absolute;
    top: 12px;
    right: 12px;
    bottom: 12px;
    left: 12px;
    opacity: 0;
    transition: all .35s ease;
}

.zabban__wrap::before {
    transform: scale(1, 0);
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
}

.zabban__wrap::after {
    transform: scale(0, 1);
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}

.zabban:hover .zabban__wrap::before,
.zabban:hover .zabban__wrap::after {
    transform: scale(1);
    opacity: 1;
}

.zabban__header {
    color: #016C28;
    font-size: 50px;
    line-height: 1;
    text-transform: uppercase;
    transition: all .35s ease;
    z-index: 1;
    position: relative;
    text-align: center;
    letter-spacing: 4.3px;
}

.zabban__header-inn {
    color: #016C28;
    font-size: 15px;
    letter-spacing: 0;
    margin: 8px 0 4px;
}

.zabban__hover {
    position: absolute;
    left: 0%;
    top: 50%;
    transform: translateY(-50%);
    letter-spacing: -0.56px;
    width: 100%;
    text-align: center;
    opacity: 0;
    transition: all .35s ease;
    visibility: hidden;
    line-height: 1.5;
    z-index: 1;
    color: #fff;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: 600;
}

.zabban:hover .zabban__hover {
    opacity: 1;
    visibility: visible;
}

.zabban__slider {
    width: 100%;
    margin-top: 30px;
    height: 100px;
    transition: all .35s ease;
    transform: translateX(0%);
}

.zabban__slider_h {
    transform: translateX(calc(100% + 20px));
}

.zabban__slider .owl-item,
.zabban__slider .owl-stage,
.zabban__slider .owl-stage-outer {
    height: 100%;
}

.zabban__slider-item {
    width: 100%;
    box-sizing: border-box;
    height: 100%;
    text-align: center;
    font-size: 24px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    margin-top: 12px;
    line-height: 1.1;
}
.zabban__slider_big .zabban__slider-item > span{
	font-size:28px;
	
}

.zabban__number{
	font-weight:700;
}

.zabban__slider-title {
    color: #3f6649;
    margin-bottom: 6px;
}

.zabban__slider-title span {
    font-size: 28px;

}

.zabban__slider-txt {
    color: #fff;
    letter-spacing: -0.2px;
    line-height: 1;
}

.zabban:hover .zabban__header,
.zabban:hover .zabban__slider,
.zabban:hover .zabban__title,
.zabban:hover .zabban__lightning,
.zabban:hover .zabban__img {
    opacity: 0;
    visibility: hidden;
}



.zabban__title {
    color: #fff;
    font-weight: 700;
    font-size: 30px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    align-items: center;
    height: 100%;
    transition: all .35s ease;
}

.zabban__title-item {
    margin-top: 36px;
    position: relative;
}

.zabban__title-svg {
    position: absolute;
    opacity: 0;
    visibility: hidden;
}

.zabban__title-svg_strike {
    width: 30px;
    top: 2px;
    left: 18px;
    height: 30px;
}

.zabban__title-svg_zero {
    width: 24px;
    top: -28px;
    left: 30px;
    height: 27px;
}

.zabban__title-svg_zero_v {
    opacity: 1;
    visibility: visible;
}

.zabban__title-svg-it {
    fill: none;
    stroke: #016C28;
    stroke-width: 13;
    stroke-linecap: round;
    stroke-linejoin: round;
}

.zabban__lightning {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 130px;
    transform: translate(-50%, -16%);
    z-index: 0;
    transition: all .35s ease;
}


.zabban_v {
    width: 100%;
    max-width: 100%;
    height: auto;
}

.zabban_v .zabban__header {
    background-color: rgba(255, 255, 255, 1);
    border: 4px solid rgba(173, 90, 85, 1);
    text-align: center;
    padding: 20px;
    box-sizing: border-box;
    display: flex;
    align-items: center;
    flex-shrink: 0;
    width: 48%;
}

.zabban_v .zabban__header img {
    width: 100%;
    margin: 0;
}

.zabban_v .zabban__wrap {
    position: static;
    display: flex;
    padding: 0;
}

.zabban_v .zabban__slider-item {
    font-size: 15px;
    text-transform: none;
    font-weight: 400;
    margin-top: 0;
    display: flex;
    align-items: center;
    padding: 0 6px;
    justify-content: center;
	text-align:left;

}
.zabban_v .zabban__slider-item > span {
	border-left:2px solid #fff;
	padding-left:12px; 
	position:relative;
	top:2px;
}
.zabban__slider_big .zabban__slider-item > span {
	border-left:3px solid #fff;
	top:4px;
}
.zabban_v .zabban__slider {
    width: 52%;
    margin-top: 0;
    height: auto;
}

.zabban_v .zabban__hover {
    width: calc(100% - 34px);
    margin: 0 auto;
    left: 50%;
    transform: translate(-50%, -50%)
}

.zabban_l .zabban__header {
    width: 340px;
}


.zabban__right {
    width: calc(100% - 340px);
    position: relative;
}

.zabban_l .zabban__slider-item {
    font-size: 40px;
}

.zabban_l .zabban__title {
    flex-direction: row;
    display: flex;
    width: 100%;
}

.zabban_l .zabban__title-item {
    margin-top: 0;
    margin-left: 6px;
}

.zabban .zabban__wrap_l {
    position: absolute;
}

.zabban_l .zabban__slider {
    width: 100%;
}

.zabban__right .zabban__wrap::before,
.zabban__right .zabban__wrap::after {
    display: none;
}

.zabban__img {
    display: none;
    transition: all .35s ease;
}

.zabban .owl-dots {
    display: none !important;
}

.zabban-right {
    float: right;
    padding: 0 0 16px 16px;
}
.zabban-left {
    float: left;
    padding: 0 16px 16px 0;
}

@media (max-width: 992px) {
    .zabban_l .zabban__header {
        width: 240px;
    }

    .zabban__right {
        width: calc(100% - 240px);
    }

    .zabban_l .zabban__slider-item {
        font-size: 30px;
    }
}

@media (max-width: 768px) {
    .zabban_l .zabban__header {
        width: 200px;
    }

    .zabban__right {
        width: calc(100% - 200px);
    }

    .zabban_l .zabban__slider-item {
        font-size: 26px;
    }

    .zabban_l .zabban__title {
        font-size: 20px;
    }

    .zabban_l .zabban__title-svg_strike {
        width: 20px;
        top: 2px;
        left: 14px;
        height: 20px;
    }

    .zabban_l .zabban__title-svg_zero {
        width: 18px;
        top: -22px;
        left: 22px;
        height: 20px;
    }
	.zabban__img {
		text-align:center;
	}
	.zabban__img img {
		width:256px;
		max-width:100%;
	}
	.zabban__slider_big .zabban__slider-item > span {
		font-size:18px;
	}	
    .zabban_l .zabban__slider {
        padding-bottom: 0px;
        height: 100%;
    }	
}

@media (max-width: 600px) {
    .zabban__img {
        display: block;
        width: 100%;
        flex-shrink: 0;
        background-color: #fff;
        align-self: flex-start;
        border: 4px solid rgba(173, 90, 85, 1);
        border-bottom: 0;
        box-sizing: border-box;
        padding: 14px;
    }

    .zabban__img img {
        margin: 0;
    }

    .zabban_l .zabban__header {
        display: none;
    }

    .zabban_l {
        height: 200px;
    }

    .zabban_l .zabban__right {
        display: flex;
        flex-direction: column;
        width: 100%;
    }

    .zabban .zabban__wrap_l {
        flex-direction: column;
    }

    .zabban-right {
        float: none;
        padding: 0;
    }
    .zabban-left {
        float: none;
        padding: 0;
    }
}

@media (max-width: 480px) {
    .zabban_v .zabban__wrap {
        flex-direction: column;
    }

    .zabban_l>.zabban__wrap {
        flex-direction: row;
    }

    .zabban_v .zabban__slider {
        width: 100%;
        display: flex;
        padding-bottom: 6px;
    }



    .zabban_v .zabban__header {
        width: 100%;
    }

    .zabban_l {
        height: 196px;
    }

    .zabban_l .zabban__slider-item {
        font-size: 20px;
    }

}

@media (max-width: 420px) {
    .zabban_l {
        /* height: 150px; */
    }
}